// -*- c++ -*-

//////////////////////////////////////////////////
// (c) MMIII Sven Reichard
// 

# ifndef PerftTest_h
# define PerftTest_h
# include <cppunit/extensions/HelperMacros.h>
# include <Perft.h>
class PerftTest
  : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE( PerftTest );
  CPPUNIT_TEST( constructor );
  CPPUNIT_TEST_SUITE_END();
protected:
  void constructor();
};
# endif // PerftTest_h
